[ track ]
track_name = Balcarce
track_name_short = Balcarce
track_num_turns = 14
track_length = 2.85m
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
checkpoint_0 = 543.0   -14.0  19.9  5.0 0	; prevents cutting T1
checkpoint_1 = 2525.0  -15.0  20.3 10.0 0	; prevents cutting La Olla
checkpoint_2 = 2788.0  -10.5  16.6  5.0 0	; prevents cutting El puente
checkpoint_3 = 3459.0  -15.5  13.0  5.0 0	; prevents cutting Last turn

[ statistics ]
reference_value = 81.5

[ ai_track ]
end_start_behavior_section = 6.000000   	; section at which race start behavior should end
merge_from_pit_line_dlong = 805.400000 	; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0.0  	; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 205.000000          	; dlong where pit divider ends
pit_lane_entrance_width = 35.6  	; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1.000000            	; 0 if pit lane has no wall, 1 if has wall
pit_lane_on_right = 1.000000            	; 1 if pit lane on right, 0 if on left
pit_lane_start_dlong = 3760.000000      	; base dlong for calculating transition to pit line
pit_lane_width_left = 2.700000          	; width of pit lane in meters to LEFT of pit line
pit_lane_width_right = 4.100000         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 1.000000         	; dlong where pit stalls begin
brabham_fuel_load_per_lap = 1.60 	; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 1.95  	; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 1.73 	; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 1.80  	; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 1.79 	; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 1.76  	; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 2.00 	; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 0.75  	; encourage closer racing & passing

[ GP ]
dlong_speed_adj_coeff = 1.053000        	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.360000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 4070.00 66.00		; start/end dlong of the pit lane
lane_bounds_dlat = -30.4 -12.2			; start/end dlat of the pit lane
pit_board = -12.0 4510.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

stall_0 = 30.0  -30.0		
stall_1 = 22.0 -30.0
stall_2 = 14.0 -30.0
stall_3 = 6.0 -30.0
stall_4 = 4592.00 -30.0
stall_5 = 4584.00 -30.0
stall_6 = 4576.00 -30.0
stall_7 = 4568.00 -30.0
stall_8 = 4560.00 -30.0
stall_9 = 4552.00 -30.0
stall_10 = 4544.00 -30.0
stall_11 = 4536.00 -30.0
stall_12 = 4528.00 -30.0
stall_13 = 4520.00 -30.0
stall_14 = 4512.00 -30.0
stall_15 = 4504.00 -30.0
stall_16 = 4496.00 -30.0
stall_17 = 4488.00 -30.0
stall_18 = 4480.00 -30.0
stall_19 = 4472.00 -30.0

[ starting_grid_0 ]
  ; 2x2 staggered grid
  ; polesitter on right
  ; track length is <2.85m>
  ; grid front center at <4585.00,  0.00>
  ; width between boxes  5.0
stall_0 = 4585.00  -6.4
stall_1 = 4585.00  1.4
stall_2 = 4575.00  -6.4
stall_3 = 4575.00  1.4
stall_4 = 4565.00  -6.4
stall_5 = 4565.00  1.4
stall_6 = 4555.00  -6.4
stall_7 = 4555.00 1.4
stall_8 = 4545.00  -6.4
stall_9 = 4545.00 1.4
stall_10 = 4535.00  -6.4
stall_11 = 4535.00 1.4
stall_12 = 4525.00  -6.4
stall_13 = 4525.00 1.4
stall_14 = 4515.00  -6.4
stall_15 = 4515.00 1.4
stall_16 = 4505.00  -6.4
stall_17 = 4505.00 1.4
stall_18 = 4495.00  -6.4
stall_19 = 4495.00 1.4


[ DEFAULT:GP ]
dlong_speed_adj_coeff = 1.053000
dlong_speed_maximum = 2.400000

[ DEFAULT:ai_track ]
end_start_behavior_section = 6.000000
merge_from_pit_line_dlong = 805.400000
pit_at_end_of_track = 0.0
pit_lane_end_dlong = 205.000000
pit_lane_entrance_width = 35.6
pit_lane_has_wall = 1.000000
pit_lane_on_right = 1.000000
pit_lane_start_dlong = 3760.000000
pit_lane_width_left = 2.700000
pit_lane_width_right = 4.100000
start_of_pit_stalls = 1.000000
brabham_fuel_load_per_lap = 1.60
brm_fuel_load_per_lap = 1.95
coventry_fuel_load_per_lap = 1.73
eagle_fuel_load_per_lap = 1.80
ferrari_fuel_load_per_lap = 1.79
lotus_fuel_load_per_lap = 1.76
murasama_fuel_load_per_lap = 2.00
track_dlong_sep_coeff = 0.75

